/* WCAG */
.wcag-body {
background-color:black;
color:white;

}

.wcag-body a {
color:yellow;
text-decoration:underline
}

.wcag-body .row {
display:flex;
flex-direction:column;
}

.wcag-body .col-9{
max-width:100%
}

.wcag-body .col .row {
display:flex;
flex-direction: row 
}

.wcag-body label {
font-size:2.1em;
color: white
}

.wcag-body .expo-description.text-justify {
font-size:1.3em
}


.wcag-body ul#sciezka-naviUl {
display: flex;
flex-direction:row;
gap: 1em;
list-style:none;
padding-left:0;
font-size: 1.2em;

}

.wcag-body #sciezka-naviUl a:before { content:">"; font-size:2em; line-height:2em; color:yellow; text-decoration:none ; top:0.1em; left:0;text-align:left; padding-right:10px }
.wcag-body #sciezka-naviUl li:first-child a:before { content: "" !important; padding-right:0px  }

.wcag-body #sciezka-naviUl a {text-decoration:none !important}

.wcag-body img#expoBigImage {
width: 100%;
}

.wcag-body .modal-content {
background-color: black;
border: 1px solid yellow;
}

.wcag-body .modal-header {
border-bottom-color: yellow;
}

.wcag-body ul.list-unstyled a{
color: yellow;
font-size:1.3em;

}

.wcag-body img.mx-auto.d-block.pb-2 {
display:none !important
}

.wcag-body .col.pl-0 .font-weight-bold {
font-size:20px;
color:white;
}



.wcag-body .col.pl-0 p.small.font-weight-bold.mb-0.py-2 {
display: flex;
flex-direction:column;
gap:10px;
}

.wcag-body i.fas.fap.fa-circle::before {
content:''
}

.wcag-body label::first-letter {
color: yellow;
text-transform: capitalize;
}


.wcag-body .col-3 {
max-width:100% ;
}

.wcag-body p.text-smallcaps, .wcag-body span.small, .wcag-body span#email-opiekun {
font-size:1.5em
}


.wcag-body a.res-btn {
background-color: yellow;
color:black !important;
font-weight:bold;
font-size:1.5em

}

.wcag-body a.res-btn:hover {
background-color: blue;
font-weight:bold;
font-size:1.5em;
color:white !important;
}

.wcag-body a:hover {
color:red
}

#header-opcje {
    position: relative;
    display: block;
    padding: 1em;
    margin: 0 auto;
    height: auto;
    text-align: center;
    background: #191919;
    z-index: 1;
}

#header-opcje ul {
    position: relative;
    padding: 0;
    margin: 0;
    list-style-type: none;
    list-style-image: none;
    width: auto;
    text-align: center;
}

#header-opcje ul li {
    position: relative;
    display: inline-block;
    margin: 0 0 0.5em 0.5em;
    padding: 0;
    border: 0;
    text-align: center;
    list-style: none;
}

#header-opcje a {
    position: relative;
    display: block;
    margin: 0;
    padding: 0.3em 0.5em;
    border: 1px solid #ffff14;
    font-size: 1em;
    line-height: 1em;
    text-decoration: none;
}

#content-left {
    position: relative;
    float: left;
    padding: 0;
    margin: 0;
    overflow: visible;
    width: 25%;
    height: auto;
    border: 0;
    text-align: left;
}

#content-right {
    position: relative;
    margin: 20px !important;
    float: left;
    padding: 0;
    margin: 0;
    overflow: visible;
    /* max-width: 100% !important; */
    width: 70%;
    height: auto;
    border: 0;
    text-align: left;
}

#meni {
    position: relative;
    display: block;
    padding: 10px;
    margin: 0;
    height: auto;
    text-align: center;
    background: #191919;
    z-index: 1;
}

#meni ul {
    padding: 0px;
    margin: 0px;
    text-align: left;
    list-style-type: squere;
    list-style-image: none;
    width: auto;
}

#meni ul li {
    padding: 0px;
    margin: 0px;
    border: 0px;
    display: block !important;
    list-style: none;
    position: relative;
}

#meni ul li a,#meni ul li a:visited {
    font-size: 1.6em;
    line-height: 1.2em;
    text-decoration: none;
    font-weight: bold;
    padding: 6px 4px 6px 0px;
    margin: 0px;
    display: block;
    background: transparent;
    border: 0;
}

#meni ul li a:hover,#meni ul li a:active,#meni ul li a:focus,#meni ul li a.check {
    color: #ffffff
}

#meni ul ul {
    padding: 0px;
    margin: 0px 0px 0px 10px;
    text-align: left;
    list-style-type: none;
    list-style-image: none;
    width: auto;
}

#meni ul ul li {
    padding: 0px;
    margin: 0px;
    border: 0px;
    display: block !important;
    list-style: none;
    position: relative;
}

#meni ul ul li a,#meni ul ul li a:visited {
    font-size: 1.2em;
    line-height: 1.1em;
    text-decoration: none;
    font-weight: bold;
    padding: 8px 5px 8px 18px;
    margin: 0px;
    display: block;
    border: 0;
}

#meni ul ul li a:hover,#meni ul ul li a:active,#meni ul ul li a:focus,#meni ul ul li a.check {
    color: #ffffff;
}

#meni ul ul ul {
    padding: 0px;
    margin: 0px 0px 0px 10px;
    text-align: left;
    list-style-type: none;
    list-style-image: none;
    width: auto;
}

#meni ul ul ul li {
    padding: 0px;
    margin: 0px;
    border: 0px;
    display: block !important;
    list-style: none;
    position: relative;
}

#meni ul ul ul li a,#meni ul ul ul li a:visited {
    font-size: 1em;
    line-height: 1em;
    text-decoration: none;
    font-weight: normal;
    padding: 8px 5px 8px 12px;
    margin: 0px;
    display: block;
    border: 0;
}

#meni ul ul ul li a:hover,#meni ul ul ul li a:active,#meni ul ul ul li a:focus,#meni ul ul ul li a.check {
    color: #ffffff;
}

#meni_strony {
    position: relative;
    display: table;
    overflow: hidden;
    font-size: 1em;
    padding: 0;
    margin: 1em auto;
    min-height: 25px;
    text-align: center;
}

#meni_strony ul {
    padding: 0;
    margin: 0;
    text-align: left;
    list-style-type: none;
    list-style-image: none;
    width: auto;
}

#meni_strony ul li {
    position: relative;
    margin: 0 0.5em 0.2em 0;
    border: 0;
    padding: 0;
    float: left;
    display: block !important;
    display: inline;
    overflow: hidden;
    list-style: none;
}

#meni_strony ul li.noActive {
    color: #666;
    padding: 0.18em 0.6em;
}

#meni_strony a,#meni_strony a:visited {
    display: block;
    border: 1px solid #fff;
    height: auto !important;
    height: 1%;
    line-height: 1em;
    padding: 0.3em 0.6em;
    font-size: 1.4em;
    text-decoration: none;
    font-weight: normal;
    overflow: hidden;
    -webkit-transition: all 0.4s ease-in;
    -moz-transition: all 0.4s ease-in;
    -o-transition: all 0.4s ease-in;
    transition: all 0.4s ease-in;
}

#meni_strony a:hover,#meni_strony a:active,#meni_strony a:focus,#meni_strony a.check {
    border: 1px solid #ca0;
    text-decoration: none;
    transition: all 0.2s ease-in;
}

#meni_strony span {
    position: absolute;
    top: -100em;
    left: -100em;
    width: 1px;
    height: 1px;
    text-indent: -1000em;
}


.wcag-body p.small, .wcag-body p.text-smallcaps, #opiekun{
    font-size: 1.2em
}
.col-lg-3.col-md-6.px-2.pb-3 {
    max-width: 100%;
}

.card.h-100.shadow-bottom-edge a{
    display:flex;
    
}

.progress-bar {
    display:none;
}

img.card-img-top.expo-card-img {
    height:0%
}

.card.h-100.shadow-bottom-edge {
    background-color:black;
    border:solid 1px yellow;
    max-height:250px;
}

.o-h {
    display: none;
}
.strona-wystawy .o-h {display:block !important}

.kafelek {
display: flex;
align-items: center;
justify-content: center;
height:150px;

}

.kafelek-nazwa{
    color: black;
    background-color:yellow;
    text-transform: uppercase;
    font-weight: 600;
    font-family: "Figtree";
    padding:15px;
 width:100%;
 text-align:center
}



.kafelki-wcag .o-h{
background:none !important;
display:block;
    height:150px;
}

.kafelki-wcag .col-lg-3.col-md-6.px-2.pb-3 {
 max-width: 30%; 
}

.row.px-2.kafelki-wcag{
    display:flex;
    flex-direction:row;
}

.kafelki .card {
 border:none;
}
.kafelki-wcag .card{ background-color:black; border:1px solid yellow}

.kafelki-wcag .col-lg-3.col-md-6.px-2.pb-3 {
    max-width:25%;
}

.card {background-color:black !important; border:1px solid yellow !important}


.wyszukiwarka {
    position: relative;
    float: none;
    overflow: visible;
    padding: 0.5em 6em;
    margin: 0;
    z-index: 1;
}

.rekordy {
    position: relative;
    float: none;
    overflow: visible;
    padding: 0;
    margin: 1em 0;
    z-index: 0;
}

.wyszukiwarka .iloscRekordow {
    display: none;
}

.rekordy .header {
    text-align: left;
    padding: 1em 3em;
    border: 0;
}

.rekordy .header h3 {
    display: inline-block;
    font-size: 2em;
    line-height: 1em;
}

/* licznik */
.iloscRekordow {
    position: relative;
    display: inline-block;
    padding: 1em 0 1em 2em;
    margin: 0 0 0 2em;
    width: auto;
    text-align: left;
    z-index: 1;
    border-left: 1px solid #fff;
}

.iloscRekordow h4 {
    font-size: 1.8em;
    line-height: 1em;
    margin: 0;
    padding: 0;
    font-weight: normal;
}

.iloscRekordow h4 span {
    color: #00a022;
}

/* formularz */
.forms {
    position: relative;
    display: block;
    overflow: hidden;
    border: 0;
    margin: 0;
    padding: 0;
}

.forms .required {
    font-weight: normal;
    color: #ff0000;
    font-size: 0.9em;
}

.forms br {
    clear: both;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.forms img {
    border: 0;
    vertical-align: middle;
}

.forms form {
    height: auto;
    margin: 0 auto;
    background: transparent;
    padding: 0;
}

.forms fieldset {
    position: relative;
    display: block;
    z-index: 1;
    height: auto;
    padding: 0;
    margin: 0;
    border: 0;
    overflow: visible;
}

.forms legend {
    position: relative;
    margin: 0;
    padding: 0.5em;
    overflow: hidden;
    width: 100%;
    font-size: 1.6em;
    line-height: 1.3em;
    text-align: left;
}

.forms legend.subtitle {
    position: relative;
    display: block;
    top: 0;
    z-index: 1;
    width: auto;
    overflow: hidden;
    padding: 0.8em;
    text-align: left;
    font-size: 1em;
    font-weight: bold;
}

.forms ins, .forms .ins {
    position: relative;
    display: block;
    overflow: visible;
    height: 1%;
    padding: 0.7em;
    text-align: left;
    margin: 0.5em 1em;
    background: transparent;
    font-size: 1em;
    text-decoration: none;
}

.forms .box_error {
    border: 1px solid #ff0000;
}

.forms .submit {
    padding: 1em 0;
    text-align: center;
}

.forms .title {
    padding: 0.5em;
    font-weight: normal;
    font-size: 1.6em;
    line-height: 1.1em;
}

.forms .subtitle {
    font-weight: bold;
}

.forms .all {
    padding: 0.8em !important;
}

.forms label,.forms .label {
    position: relative;
    display: block;
    padding: 1em 0;
    border: 0;
    text-align: left;
    font-size: 1.1em;
    line-height: 1em;
    font-weight: normal;
}

.forms label span.error {
    position: absolute;
    top: -100em;
    left: -100em;
    width: 1px;
    height: 1px;
    text-indent: -1000em;
}

.forms div.form_input {
    position: relative;
    padding: 0;
    width: auto;
    margin: 0;
    background: transparent;
    text-align: left;
    font-size: 1em;
}

.forms div.form_input label,.forms div.form_input .label {
    position: relative;
    top: 0;
    left: 0;
    display: inline;
    padding: 1em 0;
    width: auto;
    border: 0;
    text-align: left;
    font-size: 1em;
    font-weight: normal;
}

.forms div.form_text {
    position: relative;
    padding: 0.3em 0 0 0;
    width: auto;
    margin: 0;
    text-align: left;
    font-size: 1em;
    line-height: 1em;
}

.forms div.form_text p {
    margin-top: 0;
}

/* licznik */
.iloscRekordow {
    position: relative;
    display: inline-block;
    padding: 1em;
    margin: 1em 0;
    width: auto;
    text-align: left;
    z-index: 1;
    border-left: 1px solid #fff;
}

.iloscRekordow h4 {
    font-size: 1.8em;
    line-height: 1em;
    margin: 0;
    padding: 0;
    font-weight: normal;
}

/* czyszczenie pola w wyszukiwarce */
.usun {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    width: 28px;
    height: 28px;
    margin: 0.03em 0 0 0.5em;
}

.usun a:link,.usun a:visited {
    position: relative;
    display: block;
    height: 100%;
    text-decoration: none;
    transition-duration: 0.6s;
}

.usun a:before {
    font-family: "Consolas", monospace;
    content: "x";
    font-size: 1.4em;
    line-height: 1em;
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    left: 0;
    width: 100%;
    text-align: center;
}

.usun a:hover,.usun a:focus {
    transition-duration: 0.6s;
}

/* wstawa date */
a.dateInsert {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    width: 28px;
    height: 28px;
    margin: 0.03em 0.2em 0 0;
}

a.dateInsert:link,a.dateInsert:visited {
    text-decoration: none;
    transition-duration: 0.6s;
}



a.dateInsert:hover,a.dateInsert:focus {
    transition-duration: 0.6s;
}

/* opcje sortowania */
.sort {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    z-index: 2;
    margin: 0 0.1em;
    white-space: nowrap;
    transition-duration: 0.6s;
}

a.sort-up:link, a.sort-up:visited, a.sort-down:link, a.sort-down:visited {
    position: relative;
    display: inline-block;
    text-decoration: none;
    line-height: 0.5em;
    margin-right: -7px;
    transition-duration: 0.6s;
}

a.sort-up:hover, a.sort-up:focus, a.sort-down:hover,a.sort-down:focus, a.sort-up:hover:before, a.sort-down:hover:before {
    text-decoration: none !important;
    transition-duration: 0.6s;
}

a.sort-up:before, a.sort-down:before {
    font-family: "Consolas", monospace;
    content: "<";
    transform: rotate(-90deg);
    font-size: 1em;
    line-height: 0.9em;
    position: relative;
    text-align: center;
    text-decoration: none;
}

a.sort-down:before {
    content: ">";
    transform: rotate(90deg);
}

/* filtr - szybkie usuwanie nad wynimami */
.filter {
    position: relative;
    display: block;
    margin: 1em 0.1em;
}

.filter h3 {
    position: relative;
    display: inline-block;
    margin: 0 0.2em 0 0;
    font-size: 1em;
    line-height: 1em;
}

.filter a:link,.filter a:visited {
    position: relative;
    display: inline-block;
    border: 1px solid #fff;
    padding: 0.3em 0.5em;
    margin: 0.1em 0.2em;
    text-decoration: none;
    font-size: 1em;
    line-height: 1em;
}

.filter a:hover,.filter a:focus {
    background: #565656;
    color: #fff;
    transition-duration: 0.6s;
}

.filter a:before {
    font-family: "Consolas", monospace;
    content: "x";
    font-size: 1em;
    line-height: 0.9em;
    position: relative;
    text-align: center;
    float: right;
    vertical-align: middle;
    margin: 0 0 0 0.3em;
}

.filter a:hover:before,.filter a:focus:before {
    transition-duration: 0.6s;
}

/* pola formularza */
.forms input[type=text],.forms input[type=file],.forms input[type=password],.forms select {
    font-size: 1em;
    font-weight: normal;
    text-align: left;
    border: 1px solid #fff;
    width: 90%;
    margin: 0;
    padding: 0.7em;
    box-sizing: border-box;
    background: #000;
    color: #fff;
}

.forms select {
    padding: 0.5em 2em 0.5em 1em;
}

.forms input[type=text].number {
    width: 20%;
}

.forms input[type=text].data {
    width: 20%;
}

.forms input[type=password] {
    width: 50%;
    border: 1px #fff dotted;
}

.forms input[readonly="readonly"] {
    opacity: 0.9;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
}

.forms input[type=radio],.forms input[type=checkbox] {
    border: 0;
    margin: 0.4em 0.5em 0.4em 1em;
    background: transparent;
}

.forms textarea {
    font-size: 1em;
    border: 1px solid #fff;
    background: #000;
    color: #fff;
    font-weight: normal;
    text-align: left;
    padding: 0.1em;
    overflow-y: auto;
    overflow-x: hidden;
    width: 90%;
}

.forms input[type=submit],.forms input[type=button],.forms button {
    font-size: 1.2em;
    color: #000;
    font-weight: normal;
    text-align: center;
    text-transform: uppercase;
    width: auto;
    height: auto;
    margin: 0.2em;
    padding: 0.3em 1em 0.3em 1em;
    border: 0;
    overflow: hidden;
    background: #ffff14;
    cursor: pointer;
}

.forms input[type=submit].usunFiltr,.forms input[type=button].usunFiltr,.forms button.usunFiltr {
    color: #fff;
    background: #818181;
}

.forms input[type=submit]:hover,.forms input[type=button]:hover,.forms button:hover,.forms input[type=submit]:focus,.forms input[type=button]:focus,.forms button:focus {
    background: #f1f1f1;
    color: #000000
}

.forms input[type=image] {
    border: 0;
}

.forms input:disabled,.forms textarea:disabled {
    opacity: 0.3;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
}

.forms input:focus,.forms select:focus,.forms textarea:focus {
    background-color: #222;
    border: 2px solid #ca0000;
    transition-duration: 1s;
}


a#terminod {
    width: auto;
}

label {}

a#termindo {width: auto;}

@media only screen and (max-width: 450px) {
    #content-left,#content-right {
        float:none;
        margin: 1em 0;
        width: auto;
    }

    .foto_left,.foto_right {
        float: none;
        overflow: visible;
        padding: 0;
        margin: 1em 0 1em 0;
    }

    .banners .bannery-slider {
        padding: 0;
    }

    .zdjecia ul li {
        width: auto;
    }

    .zdjecia {
        width: auto !important
    }

    .zdjecia ul li figure img {
        height: auto;
    }

    .zalaczniki {
        font-size: 0.6em;
    }

    .x1,.x2,.x3,.x4,.x5,.x6,.x7,.x8,.x9,.x10,.x11,.x12 {
        float: none;
        width: 100%;
        padding: 0;
        margin: 0 0 30px 0;
    }

    ._2r ,._3r,._4r,._5r,._5r ,._6r {
        float: none;
        width: 100%;
    }

    ._2r a,._3r a,._4r a,._5r a,._6r a {
        margin: 0 0 15px 0;
    }
}

